LayaAir Ide版本2.0.0beta版本bug

我用1.7版本的ide实现的的最简单的hello World的案例代码(js语言)复制到新版本的2.0中出现的问题如截图,
  我发现新版本的index.html文件里面是没有引用工具类js文件和我写的js文件,然后我都是手动引用进来 ,但是出现截图问题,
请各位大佬指点迷津,另外问一下,现在layaAir Ide 到底用那个版本的开发?还是都一样,我看1.0和2.0的开发工具是稍微有点不一样的。
并且市面上有的教程都是1.0版本的。谢谢回复,对小白的学习很重要,谢谢!
203587511136051747.jpg
已邀请:

Laya_Xq

赞同来自:

2.0版本是我们优化并添加了新功能的版本,是目前相对于1.0,功能更全面化,性能更完美。与1.0的开发时有一些出入的,更改了部分的接口,可能会对老开发者带来部分不便,我们也会尽快出一些2.0的相关教程,目前开发者可以使用2.0的文档和示例,进行开发和学习。
问题回复:2.0版本的js引用是需要把你的js放到 libs 文件下然后再ide的编辑界面按  F9  会弹出选择框,然后勾选你要引用的js就可以了!

要回复问题请先

商务合作
商务合作